THAI MATTO NS CO.,LTD. - Project progress work #1547
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1546 (In Progress): [Coding] Stock management

[Coding] Stock Inquiry Report
29 Sep 2025 14:57 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Oct 2025
Priority: Normal Due date: 10 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 10 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 30 Sep 2025 10:54 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 10:55 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 80

#3 - 16 Oct 2025 08:41 - Siriwilai Chaiwattanaphon
- Due date changed from 02 Oct 2025 to 10 Oct 2025

- Status changed from In Progress to Close request

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon

- Start date changed from 01 Oct 2025 to 10 Oct 2025

- % Done changed from 80 to 100
- Estimated time changed from 16.00 h to 8.00 h
- Finish date set to 10 Oct 2025

#4 - 30 Oct 2025 09:42 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

